.flat-black-bg {
    background: #090909;
}

.default-navigation .top-nav {
    padding: 10px;
    color: #fff;
    font-size: 15px;
}

.default-navigation .top-nav a {
    color: #fff;
    text-decoration: none;
}

.default-navigation .header {
    padding: 15px 10px;
    -webkit-box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
    box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
    background: #fff;
}

.default-navigation .header .navbar {
    margin-bottom: 0px;
}

.default-navigation .header .navbar li {
    display: inline-block;
}

.default-navigation .header .nav-link {
    color: #090909;
    padding: 0 1rem;
    font-size: 16px;
}

.default-navigation .header .input-group {
    background: #ebebeb;
    border-radius: 25px;
    padding: 5px 12px;
}

.default-navigation .header .input-group input {
    border: none;
    background: transparent;
    outline: none !important;
    box-shadow: none !important;
}

.default-navigation .header .input-group .btn {
    border: none !important;
    background: transparent !important;
    font-size: 13px;
    line-height: 24px;
    outline: none !important;
    box-shadow: none !important;
    transition: .3s;
}

.default-navigation .header .dropdown-menu {
    -webkit-box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
    box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
    border-radius: 8px;
    border: none;
    right: 0;
    left: auto;
}

.default-navigation .header .dropdown-menu li {
    display: block;
}

.default-navigation .header .dropdown-toggle::after {
    display: none;
}

.default-navigation .header .input-group .btn:hover {
    color: #333537;
    transition: .3s;
}

.default-navigation .header .badge {
    top: -11px;
    position: relative;
}

.mob-nav li {
    display: inline-block;
}

.default-navigation .fa-user-circle {
    font-size: 21px;
    margin-top: 2px;
}